
/* ----------------------------------------------------------
    Global Styles
------------------------------------------------------------*/

body {
  font-family:Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #333333;
  background-color: #0F0F0F;
}

a {
  color: #ffffff;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #c6741a;
  text-decoration: underline;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.home a {
    color: #e52925;
}

.home a:hover {
    color: #e52925;
}

* {
    outline: 0 !important;
}

.details {
	overflow: hidden;
	padding-bottom: 1px;
}

.valign {
    display: table;
}

.valign-content {
    display: table-cell;
    vertical-align: middle;
}




/* ----------------------------------------------------------
    Typhography
------------------------------------------------------------*/



@font-face {
    font-family: 'helvetica_neue';
    src: url('../fonts/helveticaneueltstd-xblkcno-webfont.eot');
    src: url('../fonts/helveticaneueltstd-xblkcno-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-xblkcno-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-xblkcno-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-xblkcno-webfont.svg#helvetica_neue_lt_107XBlkCnOb') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_neue';
    src: url('../fonts/helveticaneueltstd-cn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-cn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-cn-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-cn-webfont.svg#helvetica_neue_lt_std57Cn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_neue';
    src: url('../fonts/helveticaneueltstd-ltcn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-ltcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ltcn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ltcn-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-ltcn-webfont.svg#helvetica_neue_lt_std47LtCn') format('svg');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'helvetica_neue';
    src: url('../fonts/helveticaneueltstd-bdcn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-bdcn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-bdcn-webfont.svg#helvetica_neue_lt_std77BdCn') format('svg');
    font-weight: bold;
    font-style: normal;
}




.text-primary:hover {
    color: #ffffff;
}

.home .text-primary {
    color: #e52925;
}

p {
    margin-bottom: 20px;
}




/* ----------------------------------------------------------
    Buttons
------------------------------------------------------------*/

.btn {
    border: none;
    text-transform: uppercase;
    font-family: 'helvetica_neue';
    font-weight: 300;
    border-radius: 4px;
}

.btn-lg {
    font-size: 24px;
    border-radius: 8px;
    width: 202px;
}


/* btn primary */

.btn-primary:hover {
    color: #222222;
    background: #ffffff;
}


.home .btn-primary {
    color: #ffffff;
    background: #c41230;
}

.home .btn-primary:hover {
    color: #222222;
    background: #ffffff;
}


/* ----------------------------------------------------------
    Icons
------------------------------------------------------------*/

.icon {
    position: relative;
    top: 1px;
    display: inline-block;
    vertical-align: middle;
}

.icon-phone {
    background: url(../images/icons/icon-phone.png) 0 0 no-repeat;
    width: 11px;
    height: 18px;
}

.icon-mail {
    background: url(../images/icons/icon-mail.png) 0 0 no-repeat;
    width: 18px;
    height: 11px;
}

.icon-fb {
    background: url(../images/icons/icon-fb.png) 0 0 no-repeat;
    width: 8px;
    height: 16px;
}

.icon-pinterest {
    background: url(../images/icons/icon-pinterest.png) 0 0 no-repeat;
    width: 17px;
    height: 17px;
}

.icon-twitter {
    background: url(../images/icons/icon-twitter.png) 0 0 no-repeat;
    width: 20px;
    height: 16px;
}

.icon-linkedin {
    background: url(../images/icons/icon-linkedin.png) 0 0 no-repeat;
    width: 18px;
    height: 17px;
}
.language{
    position: relative;
    right: 30px;
    z-index: 1
}
.language #languages-ul {
  background: none repeat scroll 0 0 #000000;
  border: 1px solid #FFFFFF;
  left: 44px;
  list-style: none outside none;
  padding: 20px 0 0;
  position: absolute;
  text-align: left;
  top: -24px;
  width: 92px;
  display: none
}
.language #languages-ul li{
    width: 100%;
    line-height: 18px;
}
.language #languages-ul li a{
    display: block;
    padding: 2px 10px;
}
.language #languages-ul li a:hover{
    text-decoration: none;
    background-color: #fff;
    color: #2f2d30 !important;
}

/* ----------------------------------------------------------
    Forms
------------------------------------------------------------*/


/* Search Box */

.search-box {
    color: #b0b0b0;
}

.search-box .form-control {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
  box-shadow: none !important;
  color: #FFFFFF;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
  height: 14px;
  line-height: 14px;
  margin: 0 0 0 5px;
  padding: 0 10px;
  position: relative;
  top: -3px;
  width: 100px;
}

.search-box button {
    background: none;
    border: none;
    color: #b0b0b0;
    width: auto;
    height: auto;
    padding:0;
    margin:0;
}

.search-box button:hover {
    color: #ffffff;
}


/* ----------------------------------------------------------
    Layout
------------------------------------------------------------*/


/* Navbar
------------------------------------------------------------*/

.navbar {
    position: relative;
    min-height: 50px;
    border: none;
    border-radius: 0;
    color: #ffffff;
    padding-bottom: 10px;
    font-size: 14px;
    margin: 0;
    z-index: 9;
    font-family: 'helvetica_neue';
}

.navbar .container {
    position: relative;
}

.navbar a {
    color: #ffffff;
}

.navbar a:hover {
    color: #ffffff !important;
}

.navbar-default {
    background-color: #222;
}



.navbar-default .navbar-brand {
    background: url(../images/logo.png) 0 0 no-repeat;
    width: 172px;
    height: 57px;
    text-indent: -9999px;
    margin-top: 7px;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #5e5e5e;
    background-color: transparent;
}

.navbar-default .navbar-text {
    color: #ffffff;
}

.navbar-default .navbar-nav {
    margin-right: -15px;
    text-transform: uppercase;
    margin-top: 36px;
}

.navbar-default .navbar-nav > li {
    margin-left:22px;
}

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #333333;
  background-color: transparent;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #c6741a;
}

.home .navbar-default .navbar-toggle:hover,
.home .navbar-default .navbar-toggle:focus {
  background-color: #e52925;
}

.nav > li > a {
  position: relative;
  display: block;
  padding: 4px 15px;
}

.nav > li > a:hover {
    background: rgba(34, 34, 34, 0.8) !important;
    border: 1px solid #ffffff;
    margin: -1px;
}
.nav > li:hover > a {
    background: rgba(34, 34, 34, 0.8) !important;
    border: 1px solid #ffffff;
    margin: -1px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background: rgba(34, 34, 34, 0.8) !important;
    border: 1px solid #ffffff;
    margin: -1px;
    color: #ffffff;
}

/* Navbar TOp */

.navbar-top {
    font-size: 12px;
    width: 410px;
    position: absolute;
    top: 8px;
    right:10px;
}


/* topnav */

.nav.topnav li {
    float: left;
    margin: 0 8px 0 0;
}

.nav.topnav a {
    padding: 0;
    margin:0 8px 0 0 !important;
    color: #ffffff;
    display: inline-block;
}

.navbar-top a:hover {
    color: #c6741a !important;
    text-decoration: none;
}

.home .navbar-top a:hover {
    color: #e52925 !important;
    text-decoration: none;
}

.nav.topnav a:hover {
    background: none !important;
    border: none;
}

.navbar-toggle {
    margin-top: 11px;
    margin-bottom: 11px;
}

.navbar-right .dropdown-menu {
    left: 0;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background: none;
    background: rgba(34, 34, 34, 0.8) !important;
    border: 1px solid #ffffff;
    border-bottom: none;
    margin: -1px -1px 0px -1px;
    color: #ffffff;
}


.dropdown-menu {
    z-index: 1000;
    display: none;
    float: left;
    min-width: 50px;
    padding: 2px 0 5px 0;
    margin: -2px -1px 0 -1px;
    font-size: 12px;
    background: none;
    background: rgba(34, 34, 34, 0.8);
    border: 1px solid #ffffff;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 0px;
    box-shadow: none !important;
    border-top: none;
}

.dropdown-menu > li > a {
  display: block;
  padding: 4px 15px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #ffffff;
  white-space: normal;
  text-transform: none;
}
.dropdown-menu > li.brand1 > a:hover,
.dropdown-menu > li.brand1 > a:focus {
  color: #ffffff;
  text-decoration: none;
}
.dropdown-toggle:focus, .dropdown-toggle:active {
    color: #ffffff !important;
}


/* submenu */

.dropdown-submenu {
    position: relative;
    text-transform: none;
}

.dropdown-submenu p {
    padding: 5px 15px 0 15px;
    font-size: 13px;
    margin-bottom: 6px;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    color: #ffffff;
    margin-left: -25px;
    min-width: 250px;
    text-decoration: none;
    border: 1px solid #ffffff;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > .dropdown-menu > li > a:hover, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background: rgba(34, 34, 34, 0.8) !important;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown-popover > .dropdown-menu {
    background: rgba(34, 34, 34, 0.8) !important;
    margin-left: -100px;
}
.navbar-nav > li > .dropdown-menu{
    margin-top: 1px;
}

/* Hero
------------------------------------------------------------*/

.hero {
    position: relative;
    overflow: hidden;;
}

.home .hero {
    background: url(../images/home-bg.jpg) 50% 0 no-repeat;
    background-size: cover;
    overflow: hidden;
}

.hero .container {
    position: relative;
}

.hero-image {
    width: 100%;
    position: relative;
    z-index: -1;
    vertical-align: top;
}

.hero-pattern {
    background: url(../images/hero-pattern.png) 0 0 repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    display: none
}

.features {
    width: 100%;
    position: absolute;
    left: 0;
    top:0;
    z-index: 2;
    color: #ffffff;
    padding: 0px 0 0 0;
}

.home .features {
    position: relative;
    max-height: 600px
}

.home .features .container {
    padding-top: 100px;
}
.features .container {
    padding-top: 0px;
}

.features h1 {
    font-size: 100px;
    color: #222;
    text-transform: uppercase;
    line-height: 80px;
    font-family: 'helvetica_neue';
    font-weight: 900;
    margin: 0 0 22px 0;
    text-shadow: 0 3px 8px rgba(0, 0, 0, 0.4);
}

.features h2 {
    font-size: 35px;
    color: #222;
    font-family: 'helvetica_neue';
    font-weight: normal;
    line-height: 30px;
    margin: 0 0 15px 0;
    text-shadow: 0 3px 8px rgba(0, 0, 0, 0.4);
}
.features p {
    color: #222;
    text-shadow: 0 3px 8px rgba(0, 0, 0, 0.4);
}

.home .features h2 {
    letter-spacing: 2px;
}

.home .features .container {
   height: 100%
}


/* Features Box */

.features-box {
    position: absolute;
    right: 0;
    top: 35px;
}

.home .features-box {
    top: auto;
    bottom: 0;
    left: 0;

}

.box-content {
    overflow: hidden;
    margin-bottom: 16px;
}

.home .box-content {
    float: left;
    margin-right: 20px;
    position: relative;
    width: 375px;
    height: 72px;
    overflow: visible;
}

.home .box-content:last-child {
    margin-right: 0;
}

.box {
    background-color: rgb(15, 15, 15);
    background-color: rgba(15, 15, 15, 0.9);
    height: 95px;
    border: 1px solid #ffffff;
    width: 375px;
    position: relative;
    padding: 10px 20px;
    font-size: 12px;
    overflow: hidden;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    float: right;
}

.home .box {
    float: none;
    width: 375px;
    height: 72px;
    cursor: pointer;
    background-color: rgba(15, 15, 15, 0.5);
    position: absolute;
    bottom: 0px;
    left: 0;
}
.home .box p{
    color: #fff;
}
.home .box > a {
  display: block;
  margin-left: -20px;
  margin-right: -20px;
  margin-top: -10px;
  padding: 10px 20px 1px;
}
.home .box > a:hover {
  color: #fff;
}
.home .box > a:hover p{
  color: #fff;
}
.box.wide {
    width: 696px;
}
.product-lobby .box:hover {
    width: 696px;
}

.home .box:hover  {
    height: 412px;
    background-color: rgba(15, 15, 15, 0.92);
}

.box h3 {
    font-size: 18px;
    font-family: Arial;
    font-weight: bold;
    line-height: 21px;
    margin: 0 0 10px 0;
    padding: 0;
}

.home .box h3 {
    font-size: 31px;
    color: #ffffff;
    font-style: italic;
    font-weight: normal;
    display: block;
    text-align: right;
    padding-top: 22px;
    margin-bottom: 20px;
    text-decoration: none
}

.box.tall h3 {
    text-align: left;
    font-size: 62px;
    margin-bottom: 38px;
}

.home .box h4 {
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    line-height: 14px;
    text-decoration: none
}

.box p {
    line-height: 14px;
}

.box-col {
    width: 100%;
    height: 100%;
}
.box-col.last {
    margin-top: -20px
}
.box-col p{
    color: #fff;
}

.box-btn {
    position: absolute;
    bottom:1px;
    right:1px;
}

.box-btn span {
    width: 0; 
    height: 0; 
    border-top: 30px solid transparent;
    border-bottom: 0px solid transparent; 
    cursor: pointer;
    display: block;
    position: relative;
}


.box-btn span:after {
    content: '+';
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    right:-35px;
    top: -21px;
    font-family: 'helvetica_neue';
}

.wide .box-btn span:after {
    content: '-';
}
.product-lobby .box:hover .box-btn span:after {
    content: '-';
}
.home .box:hover .box-btn span:after {
    content: '-';
}

.wide .box-col {
    width: 50%;
    float: left;
    padding: 0 0px 0 0;
}

.wide .box-col:last-child {
    padding: 0 0 0 20px;
}
.product-lobby .box:hover .box-col {
    width: 50%;
    float: left;
    padding: 0 0px 0 0;
}
.product-lobby .box:hover .box-col:last-child {
    padding: 0 0 0 20px;
}

.box-list {
    list-style: none;
    padding: 0;
    margin-top: 10px;
}

.box-list li {
    border-top: 2px dashed #ffffff;
}

.box-list h4 {
    margin: 0;
}

.box-list p {
    padding: 0;
    margin: 0;
}

.box-list a {
    display: block;
    margin-left: -20px;
    margin-right: -20px;
    padding: 12px 20px 16px 20px;
    color: #ffffff;
}
.home .box-list a h4{
    font-weight: bold
}

.box-list a:hover {
    text-decoration: none;
    background: #999;
    color: #ffffff;
}
.box-list a:hover p{

    color: #ffffff;
}


/* Bottom Bar
------------------------------------------------------------*/

.bottom-bar {
    /*background: #965712;*/
    background: #222222;
    padding: 18px 0 18px 0;
    color: #ffffff;
    width: 100%;
    display: table;
    font-size: 20px;
    font-family: 'helvetica_neue';
    font-weight: bold;
    /*text-transform: uppercase;*/
}

.bottom-bar .bottom-col {
    display: table-cell;
    vertical-align: middle;
}


.home .bottom-bar {
    background: #222222;
}


/* Main
------------------------------------------------------------*/


.main {
    min-height: 400px;
}



/* Client
------------------------------------------------------------*/

.client {
    background: #ffffff;
    font-size: 18px;
    color: #a49b9f;
    padding: 40px 0 20px 0;
}

.client p {
    line-height: 18px;
}

.logos {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.logos li {
    display: inline-block;
    vertical-align: top;
}
.client .logos li a{
    display: block;
    height: 34px;
    text-indent: -9999px;
    background-position: left top;
}
.client .logos li a:hover{
    background-position: left bottom;
}

/* Footer
------------------------------------------------------------*/

.footer {
    background: url(../images/hero-pattern.png) 0 0 repeat #3f3f3f;
    padding: 15px 0 0px 0;
    color: #cccccc;
    font-size: 11px;
}

.footer h6 {
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    margin: 0 0 5px 0;
    padding: 0;
}

.footer a {
    color: #cccccc;
}

.footer a:hover {
    color: #e52925;
    text-decoration: none;
}

.home .footer a:hover {
    color: #e52925;
}

address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 20px;
}

.footer .icon-mail {
    margin-left: -27px;
    margin-right: 10px;
}

.footer .icon-phone {
    margin-left: -21px;
    margin-right: 10px;
}

.footer-nav {
    margin:0;
    padding:0;
    list-style: none;
    border-top: 1px solid #727272;
    margin-bottom: 15px;
}

.footer-nav li {
    border-bottom: 1px solid #727272;
    padding: 3px 0 3px 0;
}


.footer-bar {
    background: #0f0f0f;
    padding: 8px 0 10px 0;
}

.home .footer-bar {
    min-height: 120px;
}

.social a {
    margin-right: 15px;
}











/* ----------------------------------------------------------
    Responsive
------------------------------------------------------------*/





@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }

}


@media (min-width: 992px) and (max-width: 1199px) {
    .container {
        width: 970px;
    }



    /* Hero
    ------------------------------------------------------------*/

    .features .container {
        padding-top: 70px;
    }
    .product-lobby .features .container .col-lg-7{
        padding-top: 0 !important
    }
    .product-lobby .features-box{
        padding-top: 0 !important
    }

    /* Features Box */

    .features-box {
        top: 45px;
    }

    .navbar-default .navbar-nav > li{
        margin-left: 12px
    }
    .nav > li > a {
      padding: 4px 10px;
    }

    /* Bottom Bar
    ------------------------------------------------------------*/

    .bottom-bar {
        padding: 18px 0 18px 0;
        color: #ffffff;
        width: 100%;
        display: table;
        font-size: 16px;
        font-family: 'helvetica_neue';
        font-weight: bold;
        /*text-transform: uppercase;*/
    }


}


@media (min-width: 768px) and (max-width: 991px) {
    .container {
        width: 750px;
    }

    .product-lobby .features .container .col-lg-7{
        padding-top: 0 !important
    }
    .product-lobby .features-box{
        padding-top: 0 !important
    }
    /* Navbar
    ------------------------------------------------------------*/


    .navbar-default .navbar-brand {
        margin-left: 0 !important;
    }

    .navbar-default .navbar-nav {
        margin-right: -15px;
        text-transform: uppercase;
        margin-top: 55px;
    }

    .navbar-default .navbar-nav > li {
        margin-left:5px;
    }

    .navbar-default .navbar-nav > li > a {
      color: #ffffff;
    }

    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
      color: #333333;
      background-color: transparent;
    }

    .navbar-default .navbar-nav > li > a {
        color: #ffffff;
        padding: 4px 10px;
    }

    .navbar-default .navbar-nav > li{
        margin-left: 0px
    }
    .navbar-default .navbar-nav > li > a {
      padding: 4px 5px;
    }


    /* Navbar TOp */

    .navbar-top {
        font-size: 12px;
        max-width: 500px;
        position: absolute;
        top: 8px;
        right:10px;
    }



    /* Hero
    ------------------------------------------------------------*/
    
    .hero {
        overflow: hidden;
    }

    .hero-image {
        width: auto;
    }


    .features .container {
        padding-top: 50px;
    }

    .home .features .container {
        padding-top: 200px;
    }

    .features h1 {
        font-size: 70px;
        color: #222;
        text-transform: uppercase;
        line-height: 70px;
        font-family: 'helvetica_neue';
        font-weight: 900;
        margin: 20px 0 22px;
    }

    .features h2 {
        font-size: 30px;
        font-family: 'helvetica_neue';
        font-weight: normal;
        line-height: 25px;
        margin: 0 0 15px 0;
    }

    .features h2 br {
        display: none;
    }



    /* Features Box */


    .home .box-content {
        float: left;
        margin-right: 20px;
        position: relative;
        width: 235px;
        height: 72px;
        overflow: visible;
    }

    .home .box-content:last-child {
        margin-right: 0;
    }

    .home .box {
        float: none;
        width: 235px;
        height: 72px;
        cursor: pointer;
        background-color: rgba(15, 15, 15, 0.5);
        position: absolute;
        bottom: 0px;
        left: 0;
    }

    .box.tall {
        height: 462px;
        background-color: rgba(15, 15, 15, 0.92);
        overflow: auto;
    }

    .box.tall h3 {
        text-align: left;
        font-size: 42px;
        margin-bottom: 38px;
    }


    .box .box-inner {
      height: 320px;
      overflow-x: hidden;
      overflow-y: auto;
      width: 100%;
    }

    .box.tall .box-inner {
        display: block;
    }
    
    .home .features-box {
      bottom: 20px;
    }

    /* Bottom Bar
    ------------------------------------------------------------*/

    .bottom-bar {
        font-size: 16px;
        text-align: center;
    }

    .features-box {
      top: 30px;
    }
    .box-content {
      margin-bottom: 10px;
    }
    .resource-feature .inner-wrap{
        width: 100%
    }
}


@media (max-width: 767px) {

    body {
        font-size: 12px;
    }

    p {
        line-height: 18px;
    }

    .language #languages-ul {
      padding: 0;
      top: -110px;
    }
    /* ----------------------------------------------------------
        Buttons
    ------------------------------------------------------------*/

    .btn {
        border: none;
        text-transform: uppercase;
        font-family: 'helvetica_neue';
        font-weight: 300;
        border-radius: 4px;
    }

    .btn-lg {
        font-size: 18px;
        border-radius: 8px;
        width: auto;
    }
    
    .product-lobby .features .container .col-lg-7{
        padding-top: 0 !important
    }
    .product-lobby .features-box{
        padding-top: 0 !important
    }
    .hero{
        max-height: 100% !important;
    }
        /* ----------------------------------------------------------
        Forms
    ------------------------------------------------------------*/

    /* Search Box */
    .language{
        right: 0;
    }
    .search-box {
        float: right;
        margin-right: 10px;
        margin-top: 17px;
        width: auto;
    }

    .search-box .form-control {
        margin:0;
        padding: 0 0px;
        top: 0px;
        width: 92px;

    }

    .search-box .form-group {
        display: inline-block;
    }


	/* Navbar
    ------------------------------------------------------------*/

    .navbar {
        position: relative;
        min-height: 50px;
        border: none;
        border-radius: 0;
        color: #ffffff;
        padding-bottom: 0px;
        font-size: 14px;
        margin: 0;
        font-family: 'helvetica_neue';
    }

    .navbar-default .navbar-brand {
        background-size: 100px 33px;
        width: 100px;
        height: 39px;
        margin-top: 11px;
        margin-left: 15px !important;
    }

    .navbar-default .navbar-nav {
        margin-right: -15px;
        text-transform: uppercase;
        margin-top: 0px;
    }

    .navbar-default .navbar-nav > li {
        margin-left:0px;
    }

    .navbar-default .navbar-nav > li > a {
        padding-bottom: 0px;
    }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        background:none !important;
        border: none;
        margin: 0;
        color: #ffffff;
    }

    .nav > li > a:hover {
         background:none !important;
        border: none;
        margin: 0;
        color: #ffffff;
    }


    .home .navbar-collapse {
      max-height: 340px;
      padding-right: 15px;
      padding-left: 15px;
      overflow-x: visible;
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
      -webkit-overflow-scrolling: touch;
      background: #000000;
    }



    /* Navbar TOp */

    .navbar-top {
        font-size: 12px;
        width: auto;
        position: relative;
        top: 0;
        right:auto;
        left: 0;
        padding-bottom: 10px;
    }


    /* topnav */

    .nav.topnav li {
        float: left;
        display: block;
        margin: 0 8px 7px 0;
        font-size: 14px;
        text-transform: uppercase;
    }

    .nav.topnav a {
        padding: 0;
        margin:0 8px 0 0;
        color: #ffffff;
        display: inline-block;
    }

    



    /* submenu */

    .dropdown-menu a {
        color: #ffffff !important;
    }

    .dropdown-submenu {
        position: relative;
        text-transform: none;
    }

    .dropdown-submenu p {
        padding: 5px 15px 0 15px;
        font-size: 13px;
        margin-bottom: 6px;
    }

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        color: #ffffff;
        margin-left: 0px;
        min-width: 250px;
        text-decoration: none;
        background-color: #5c67a7 !important;
        background: rgba(92,103,167, 0.8) !important;
        border: 1px solid #ffffff;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > .dropdown-menu > li > a:hover {
        background: rgba(34, 34, 34, 0.8) !important;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

    .dropdown-submenu.pull-left>.dropdown-menu {
        left: -100%;
        margin-left: 10px;
        -webkit-border-radius: 6px 0 6px 6px;
        -moz-border-radius: 6px 0 6px 6px;
        border-radius: 6px 0 6px 6px;
    }

    .dropdown-popover > .dropdown-menu {
        background: rgba(34, 34, 34, 0.8) !important;
        margin-left: 0px;
    }


    /* Hero
    ------------------------------------------------------------*/

    .home .hero {
        background: url(../images/home-bg.jpg) 50% 0 no-repeat fixed;
        background-size: cover;
       
    }

    .features {
        width: 100%;
        position: relative;
        left: 0;
        top:0;
        z-index: 2;
        color: #ffffff;
        background: #3f3f3f;
        padding: 0px 0 0 0;
    }
    .home .box:hover{
        height: 325px
    }
    .home .features {
        background: none;
    }

    .features .container {
        padding-top: 30px;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 25px;
    }

    .home .features .container {
        padding-top: 100px;
    }

    .features h1 {
        font-size: 45px;
        color: #222;
        line-height: 24px;
        font-weight: 900;
        margin: 0 0 22px 0;
    }

    .features h2 {
        font-size: 18px;
        line-height: 20px;
        margin: 0 0 15px 0;
    }

    .home .features h1 {
        line-height: 40px;
    }



    /* Features Box */

    .features-box {
        position: relative;
        left: 0;
        top: 15px;
    }

    .home .features-box {
        position: absolute;
        left: 0;
        padding: 50px 15px;
    }

    .box-content {
        overflow: hidden;
        margin-bottom: 16px;
        padding: 0 15px 0 15px;
    }

    .box {
        background-color: rgb(15, 15, 15);
        background-color: rgba(15, 15, 15, 0.9);
        height: 115px;
        border: 1px solid #ffffff;
        width: 100%;
        position: relative;
        padding: 10px 20px;
        font-size: 12px;
        overflow: hidden;
        -webkit-transition: all 0.4s ease-out;
        -moz-transition: all 0.4s ease-out;
        -o-transition: all 0.4s ease-out;
        transition: all 0.4s ease-out;
        float: right;
    }


    .box.wide {
        width: 100%;
        height: 230px;
    }
    .product-lobby .box:hover {
        width: 100%;
        height: 230px;
    }

    .box h3 {
        font-size: 18px;
        font-family: Arial;
        font-weight: bold;
        line-height: 21px;
        margin: 0 0 10px 0;
        padding: 0;
    }

    .box p {
        line-height: 14px;
    }

    .box-col {
        width: 100%;
    }

    .box-btn {
        position: absolute;
        bottom:1px;
        right:1px;
    }

    .box-btn span {
        width: 0; 
        height: 0; 
        border-top: 30px solid transparent;
        border-bottom: 0px solid transparent; 
        border-right:40px solid #c6741a; 
        cursor: pointer;
        display: block;
        position: relative;
    }


    .box-btn span:after {
        content: '+';
        font-size: 16px;
        font-weight: bold;
        position: absolute;
        right:-35px;
        top: -21px;
        font-family: 'helvetica_neue';
    }

    .wide .box-btn span:after {
        content: '-';
    }

    .wide .box-col {
        width: 100%;
        float: none;
        display: block;
        padding: 0 0px 0 0;
    }

    .wide .box-col:last-child {
        padding: 0 0 0 0px;
    }
    .product-lobby .box:hover .box-btn span:after {
        content: '-';
    }
    .product-lobby .box:hover.box-col {
        width: 100%;
        float: none;
        display: block;
        padding: 0 0px 0 0;
    }
    .product-lobby .box:hover .box-col:last-child {
        padding: 0 0 0 0px;
    }


     /* Features Box */


    .home .box-content {
        float: left;
        margin-right: 20px;
        position: relative;
        width: 100%;
        height: 72px;
        overflow: visible;
    }

    .home .box-content:last-child {
        margin-right: 0;
    }

    .home .box {
        float: none;
         width: 100%;
        height: 52px;
        cursor: pointer;
        background-color: rgba(15, 15, 15, 0.5);
        position: absolute;
        bottom: 0px;
        left: 0;
    }

    .home .box h3 {
        font-size: 24px;
        padding-top: 10px;
    }

    .box.tall {
        height: 262px;
        background-color: rgba(15, 15, 15, 0.92);
        overflow: auto;
    }

    .box.tall h3 {
        text-align: left;
        font-size: 28px;
        margin-bottom: 28px;
    }



    .box.tall .box-inner {
        display: block;
    }


    
    /* Bottom Bar
    ------------------------------------------------------------*/

    .bottom-bar {
        padding: 18px 0 18px 0;
        color: #ffffff;
        width: 100%;
        display: table;
        font-size: 14px;
        font-family: 'helvetica_neue';
        font-weight: bold;
        /*text-transform: uppercase;*/
    }

    .bottom-bar .container {
        padding: 0;
    }

    .bottom-bar .bottom-col {
        display: table-cell;
        vertical-align: middle;
    }

    .bottom-bar .btn {
        display: block;
        margin-top: 10px;
    }

    


    /* Footer
    ------------------------------------------------------------*/



    .footer-bar {
        background: #0f0f0f;
        padding: 8px 0 10px 0;
        font-size: 10px;
    }

    .footer-bar .social {
        display: block;
        float: none !important;
        margin-bottom: 20px;
    }

    .social a {
        margin-right: 15px;
    }

    .footer-bar .pull-right {
        float: none !important;
    }

    .footer-links li {
        margin:0 -2px 0 -2px;
    }
    .box-col {
      height: auto;
    }
    .resource-sidebar{
        display: none;
    }
    .resource-feature .inner-wrap{
        width: 100%
    }
    .resource-feature .inner-wrap h1{
        font-size: 22px;
        line-height: 20px;
        width: 90%
    }
    .resource .content h1.pull-left{
        font-size: 22px;
        line-height: 18px;
    }
    .resource-feature .inner-wrap p{
        font-size: 12px;
        line-height: 16px;
        width: 90%
    }
    .styled-select{
        margin-top: 0
    }
    #middle #audiences .tab .feature.resource h1{
        font-size: 20px;
        line-height: 22px
    }
    #middle #audiences .tab .feature.resource .breadcrumbs li span{
        padding: 0 5px
    }
    #middle #audiences .tab .feature.resource .breadcrumbs li, #middle #audiences .tab .feature.resource .breadcrumbs li a{
        font-size: 10px;
    }
}